Subject: Re: Warranty Solved Tickets - 18th Oct 2021
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Date: Mon, 18 Oct 2021 23:53:17 -0700 (MST)

Hi Heta, 

I have spoken to all Marika, Josie and Anupam on the missing date of transfer. 

Also, spoken to warranty team to make sure that they are filling the delivered to customer filed before closing tickets and also what needs to be done when they have cancelled waranty case. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
Sent: Tuesday, October 19, 2021 12:20:16 PM 
Subject: RE: Warranty Solved Tickets - 18th Oct 2021 

Hi Ashish, 

Thank you for the report and also for correcting the missing information. Please take action each time you detect a missing entry. 

[ mailto:[email-masked] | @Pritish Nandi ] Please address this with Marika. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

From: Ashish Dabral <[email-masked]> 
Sent: 19. oktober 2021 08:31 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Josephine Veena Dorairaj (JVDO) <[email-masked]>; Pritish Nandi <[email-masked]> 
Subject: Warranty Solved Tickets - 18th Oct 2021 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Heta, 

I have checked yesterday's solved tickets for warranty and found one ticket where Date of Transfer was not mentioned. I have attached excel for your reference 

Ticket #175237 

Regards, 
Ashish Dabral